Subject: [NEMO] LFN terminology

From: Eranga Perera <[email-masked]>
Date: Fri, 22 Aug 2003 10:34:33 +1000 (EST)

Hi Thierry,
I need to clarify why is it that the general assumption within the group
is that a LFN has no MIPv6 MN capability. The fact that the LFNs are
'fixed' w.r.t. the MR's topology does not mean that these nodes are fixed
w.r.t to the global topology. So isn't it correct to assume that these
nodes may or may not be MIPv6-enabled?
Thank you,
Eranga